<?php
// HTTP
define('HTTP_SERVER', 'https://guinevera.com/2018/admin/');
define('HTTP_CATALOG', 'https://guinevera.com/2018/');

// HTTPS
define('HTTPS_SERVER', 'https://guinevera.com/2018/admin/');
define('HTTPS_CATALOG', 'https://guinevera.com/2018/');

// DIR
define('DIR_APPLICATION', '/home/guinevera/public_html/2018/admin/');
define('DIR_SYSTEM', '/home/guinevera/public_html/2018/system/');
define('DIR_IMAGE', '/home/guinevera/public_html/2018/image/');
define('DIR_LANGUAGE', '/home/guinevera/public_html/2018/admin/language/');
define('DIR_TEMPLATE', '/home/guinevera/public_html/2018/admin/view/template/');
define('DIR_CONFIG', '/home/guinevera/public_html/2018/system/config/');
define('DIR_CACHE', '/home/guinevera/public_html/2018/system/storage/cache/');
define('DIR_DOWNLOAD', '/home/guinevera/public_html/2018/system/storage/download/');
define('DIR_LOGS', '/home/guinevera/public_html/2018/system/storage/logs/');
define('DIR_MODIFICATION', '/home/guinevera/public_html/2018/system/storage/modification/');
define('DIR_UPLOAD', '/home/guinevera/public_html/2018/system/storage/upload/');
define('DIR_CATALOG', '/home/guinevera/public_html/2018/catalog/');

// DB
define('DB_DRIVER', 'mysqli');
define('DB_HOSTNAME', 'localhost');
define('DB_USERNAME', 'guinevera_oca594');
define('DB_PASSWORD', '@8o1ES.48p');
define('DB_DATABASE', 'guinevera_oca594');
define('DB_PORT', '3306');
define('DB_PREFIX', 'ocwd_');
